/* Category */
"Basic" = "基本";

/* Short title */
"Export" = "書き出し";

/* Short title */
"General" = "一般";

/* Short title */
"Drawing Tools" = "ドローツール";

/* Title */
"Outline Importing" = "アウトラインの読み込み中";

/* Short title */
"Outline Import" = "アウトラインの読み込み";

/* Title */
"Project Builder and Framework Importing" = "プロジェットビルだーとフレームワークの読み込み中";

/* Short title */
"PB Import" = "PB の読み込み";

/* Short title */
"Templates" = "テンプレート";
